/*
Theme Name: sahifa-child
Theme URI: 
Description: sahifa Child theme

Version: 0.1
Template: sahifa
*/

@import url("../sahifa/style.css"); /*include parent theme css*/

.aawp-box-rechts {
float:right;
max-width: 180px;
border:  none;
text-align: center;
font-size: 12px;
}
.aawp-box-links {
float:left;
max-width: 180px;
border:  none;
text-align: center;
font-size: 12px;
}
@media only screen and (max-width: 479px){
.aawp-box-rechts {
padding-bottom: 10px;
float: none;
}
.aawp-box-links {
padding-bottom: 10px;
float: none;
}
}
